Loading...
Searching...
No Matches
ColorSec Class Reference

ColorSec. More...

`#include <colors.h>`

## Static Public Member Functions

static const std::unordered_map< std::string, QColor > | getColors ()
| Provides a map with pre-made colors.
static const std::unordered_map< int, std::unordered_map< std::string, QString > > | getColorSchemes ()
| Provides a map with pre-made color-schemes for the TextBrowser.

## Detailed Description

ColorSec.

Utilities for the colors

The documentation for this class was generated from the following files:

- logdoctor/utilities/colors.h
- logdoctor/utilities/colors.cpp